RubyGems Navigation menu

mailgun-ruby 1.2.5

Mailgun's Official Ruby SDK for interacting with the Mailgun API.

Versions:

  1. 1.2.5 - June 10, 2021 (179 KB)
  2. 1.2.4 - April 05, 2021 (176 KB)
  3. 1.2.3 - March 02, 2021 (176 KB)
  4. 1.2.0 - August 12, 2019 (175 KB)
  5. 1.1.11 - October 12, 2018 (175 KB)
Show all versions (19 total)

Runtime Dependencies (1):

  • rest-client >= 2.0.2
  • Development Dependencies (8):

  • bundler >= 1.16.2
  • pry ~> 0.11.3
  • rails >= 0
  • rake ~> 12.3.2
  • rspec ~> 3.8.0
  • simplecov ~> 0.16.1
  • vcr ~> 3.0.3
  • webmock ~> 3.4.2
  • Owners:

    Pushed by:

    Authors:

    • Mailgun, Travis Swientek

    SHA 256 checksum:

    2234a96e1ad8b5713a401b19c96a7ad1f6302295810b67f475d5b599f3ab7769

    Total downloads 4,426,439

    For this version 24,914

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2.2

    Links: